Ticket #29 (closed defect: fixed)

Opened 12 years ago

Last modified 12 years ago

OSX hypoinverse requires gfortran libraries

Reported by: stefan Owned by: somebody
Priority: minor Milestone: OSX Intel
Component: hyp2000_mgr Version: 7.4
Keywords: Cc:

Description

OSX intel compiled hypoinverse seems to need gfortran libraries. can it be linked statically?

Change History

comment:1 Changed 12 years ago by paulf

  • Status changed from new to closed
  • Resolution set to fixed

This is not statically linkable. For OS X and Linux where gfortran is now there is now a _GFORTRAN compile time flag that should be issued for proper linking of hyp2000_mgr fortran and C code.

Note: See TracTickets for help on using tickets.